main:
  version: VERSION
  js:
    js/moderation_sidebar.js: {}
  css:
    theme:
      css/moderation_sidebar.css: {}
  dependencies:
    - core/drupal.dialog.off_canvas
    - core/jquery
    - core/once
